Bug 54582 - pci.ids missing definitions for various flavors of Intel PRO/1000 (e1000) adapters
pci.ids missing definitions for various flavors of Intel PRO/1000 (e1000) ada...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pciutils (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-12 19:22 EDT by Bruce Allan
Modified: 2014-03-16 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-12 19:24:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diff of pci.ids from pciutils-2.1.8-19 to include definitions for Intel PRO/1000 adapters (833 bytes, patch)
2001-10-12 19:24 EDT, Bruce Allan
no flags Details | Diff

  None (edit)
Description Bruce Allan 2001-10-12 19:22:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (Windows NT 5.0; U)

Description of problem:
The attached file contains a patch to pci.ids to include the information of several variants of the Intel PRO/1000 adapter, 
including some subvendor and device ids.

Version-Release number of selected component (if applicable): pciutils-2.1.8-19


How reproducible:
Always

Steps to Reproduce:
1.run lspci and setpci on systems with newer Intel PRO/1000 adapters
2.
3.
	

Additional info:
Comment 1 Bruce Allan 2001-10-12 19:24:17 EDT
Created attachment 34022 [details]
diff of pci.ids from pciutils-2.1.8-19 to include definitions for Intel PRO/1000 adapters
Comment 2 Bill Nottingham 2001-10-17 09:55:16 EDT
This will be fixed in pciutils-2.1.8-25, when it's built.

Note You need to log in before you can comment on or make changes to this bug.